.progress {
  font-family: Arial, Helvetica, sans-serif;
  position: relative;
  margin-bottom: 30px;
  padding: 15px 18px 18px;
  border: 2px solid #1C6EA6;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }
  .progress .header {
    font-size: 18px;
    margin-bottom: 15px;
    color: #212121; }
  .progress .more {
    font-size: 13px;
    position: absolute;
    top: 20px;
    right: 20px;
    text-decoration: underline;
    color: #15c; }
    .progress .more:hover {
      text-decoration: none; }
  .progress ul {
  	text-align: center;
    overflow: hidden; }
    .progress ul, .progress ul > li {
     height: 200px;
     line-height: 200px;
      padding: 0;
      margin: 0;
      font-size: 0;
      list-style: none; }
  .progress li {
    display: inline-block;
    vertical-align: top;
    margin-right: 11px !important; }
  .progress a img {
  	vertical-align: middle;
    border: none !important; }
.wr_prog { max-width: 1200px; margin: 0 auto; width: 100%;}
.clear { clear: both;}
.progress .header {
    display: inline-block;
    font-family: 'Fira Sans', Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #333;
}